<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11851" pointId="2187" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-07-24 20:13:43" timeDiffer="0">
  <longitude>113.229432</longitude>
  <latitude>23.407073</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144409_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市花都区迎宾大道66号</address>
  <locationDescribe>在正盛商务大厦附近</locationDescribe>
  <currentTime>1721823223146</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240724/1721823223146.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>